# Translation of Tele Server.
# This file contains the translation of the following modules:
# 	* website_sale_account_avatax
#
msgid ""
msgstr ""
"Project-Id-Version: Tele Server 14.0+e\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-03-17 19:57+0000\n"
"PO-Revision-Date: 2022-03-17 19:57+0000\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: \n"

#. module: website_sale_account_avatax
#: code:addons/website_sale_account_avatax/controllers/main.py:0
#: code:addons/website_sale_account_avatax/controllers/main.py:0
#, python-format
msgid ""
"This address does not appear to be valid. Please make sure it has been "
"filled in correctly. Error details: %s"
msgstr ""

#. module: website_sale_account_avatax
#: code:addons/website_sale_account_avatax/controllers/main.py:0
#: code:addons/website_sale_account_avatax/controllers/main.py:0
#, python-format
msgid "Validation Error"
msgstr ""
